Oracle Virtualization remote security vulnerability(CVE-2 0 1 6-5 5 8 0)-vulnerability warning-the black bar safety net

2016-10-27T00:00:00
ID MYHACK58:62201680587
Type myhack58
Reporter 佚名
Modified 2016-10-27T00:00:00

Description

Affected system:

Oracle Secure Global Desktop 5.2

Description:

CVE(CAN) ID: CVE-2 0 1 6-5 5 8 0

Oracle Virtualization VirtualBox, cross-platform virtualization application.

Oracle Secure Global Desktop 4.7, 5.2 version there is a security vulnerability, a remote user using this vulnerability to affect the confidentiality, availability.

<*source: Oracle

Link: <http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html>

*>

Recommendations:

Manufacturers patch:

Oracle

------

Oracle has released a security Bulletin cpuoct2016-2 8 8 1 7 2 2 and the corresponding patch:

cpuoct2016-2 8 8 1 7 2 2: Oracle Critical Patch Update Advisory - October 2 0 1 6

Link: <http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html>